RK-J - Feature #2394

2347+2393 (removing "(contd-<number>)") should be done for purple link and search results as well

06/02/2022 10:18 AM - Ram Kordale

Status: Closed Start date: 06/02/2022
Priority: High Due date: 06/06/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

History

#1 - 06/03/2022 10:17 AM - Ram Kordale
- Assignee changed from Ayush Khandelwal to Rishabh Sharma

#2 - 06/06/2022 05:03 AM - Rishabh Sharma

- Status changed from New to In Progress

#3 - 06/06/2022 05:04 AM - Rishabh Sharma
- Due date set to 06/06/2022
- Estimated time set to 2.00 h

#4 - 06/06/2022 06:22 AM - Rishabh Sharma
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 06/15/2022 08:33 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#6 - 10/18/2022 08:53 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#7 - 03/02/2023 06:38 AM - Ram Kordale
- Status changed from Feedback to Closed
